.bbcom_desktop_smartphones_detailPage_b .page { padding: 0; }
/* z-index values are for proper stacking of breadcrumbs on top of body content */
.bbcom_desktop_smartphones_detailPage_b .page-head { background: #2E3133; position: relative; z-index: 2; }
.bbcom_desktop_smartphones_detailPage_b .page-body { background: #F5F5F5; position: relative; z-index: 1; }
.bbcom_desktop_smartphones_detailPage_b .page-foot { background: #2E3133; }
.bbcom_desktop_smartphones_specCategory_b { position: relative; }
.bbcom_desktop_smartphones_specCategory_b:first-child { padding: 46px 0 0; }
.bbcom_desktop_smartphones_specCategory_b p, .bbcom_desktop_smartphones_specCategory_b h2, .bbcom_desktop_smartphones_specCategory_b h3, .bbcom_desktop_smartphones_specCategory_b h4, .bbcom_desktop_smartphones_specCategory_b li, .bbcom_desktop_smartphones_specCategory_b p { color: #666; }
.bbcom_desktop_smartphones_specCategory_b .spec-wrapper { width: 100%; background-position: 0 0; background-repeat: no-repeat; background: none; }
.bbcom_desktop_smartphones_specCategory_b .backgroundGraphic {
    position: absolute;
    left: 0; right: 0;
    height: 300px;
    background-color: transparent;
    background-repeat: no-repeat; 
    background-position: left 0;	
    z-index: 0;
}
    .rtl .bbcom_desktop_smartphones_specCategory_b .backgroundGraphic { background-position: right 0; }
.bbcom_desktop_smartphones_specCategory_b .spec-inner-wrapper { 
	width: 948px; 
	padding: 30px 0 5px; 
	margin: 0 auto;
	border-bottom: 1px solid #E0E0E0;
	position: relative;
	z-index: 1;
}
.bbcom_desktop_smartphones_specCategory_b .spec-inner-wrapper.no-border { border: none; }
.bbcom_desktop_smartphones_specCategory_b .spec-title {
    float: left;
    display: block;	
    width: 240px;
}
    .rtl .bbcom_desktop_smartphones_specCategory_b .spec-title { float: right; }
.bbcom_desktop_smartphones_specCategory_b .spec-title h2 { font-size: 20px; line-height: 20px;  }
.bbcom_desktop_smartphones_specCategory_b .spec-category {
    float: left;	
    display: block;
    width: 708px;
}
    .rtl .bbcom_desktop_smartphones_specCategory_b .spec-category { float: right; }
.bbcom_desktop_smartphones_specCategory_b .spec-category .specs {
    margin-bottom: 14px;	
}

.bbcom_desktop_smartphones_specCategory_b .spec-label {
    float: left;    
    display: block;
    width: 240px;
    min-height: 1px;
}
    .rtl .bbcom_desktop_smartphones_specCategory_b .spec-label { float: right; }
.bbcom_desktop_smartphones_specCategory_b .spec-label h3 {
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;  
    padding-left: 34px;
    margin-bottom: 0;
    font-family: Arial, sans-serif;
}
    .rtl .bbcom_desktop_smartphones_specCategory_b .spec-label h3 { padding-left: 0; padding-right: 34px; }
.bbcom_desktop_smartphones_specCategory_b .spec-desc {
    float: left;    
    display: block;
    width: 468px;
}
    .rtl .bbcom_desktop_smartphones_specCategory_b .spec-desc { float: right; }
.bbcom_desktop_smartphones_specCategory_b .spec-desc h4 { padding-left: 34px; }
.bbcom_desktop_smartphones_specCategory_b .spec-desc ul { padding-left: 34px; margin-bottom: 10px; }
    .rtl .bbcom_desktop_smartphones_specCategory_b .spec-desc ul { padding-right: 34px; padding-left: 0; }
.bbcom_desktop_smartphones_specCategory_b .spec-desc ul li { line-height: 18px; font-size: 14px; }
.bbcom_desktop_smartphones_specCategory_b .spec-desc ul li .bbcom_common_global_link_a { display: inline; }
.bbcom_desktop_smartphones_specCategory_b .spec-desc ul li sup { font-size: 0.8em; line-height: 0.5em; }
.bbcom_desktop_smartphones_specCategory_b .spec-link { clear: left; margin-left: 514px; margin-bottom: 25px; }
 .rtl .bbcom_desktop_smartphones_specCategory_b .spec-link { clear: right; margin-left: 0; }
.bbcom_desktop_smartphones_specCategory_b .spec-desc .notes { padding-left: 34px; }
	.rtl .bbcom_desktop_smartphones_specCategory_b .spec-desc .notes { padding-right: 34px; padding-left: 0; }
.bbcom_desktop_smartphones_specCategory_b .spec-desc .notes p { color: #666; font-size: 12px; }

.bbcom_desktop_smartphones_specCategory_b .icon .spec-category { padding-top: 10px; }
/* header icons */
.icon h2 { width:auto; clear:none; background:url(../images/bbcom/desktop/smartphones/features/bbcom_desktop_smartphones_specCategory_b/specsIconSprite.png) no-repeat; padding: 6px 0 0 64px; }
    .icon.design h2 {height: 42px; background-position: 0px 0px; }
        .rtl .icon.design h2 { background-position: right 0px; }
    .icon.display h2 {height: 34px; background-position: 0px -54px;}
        .rtl .icon.display h2 { background-position: right -54px; }
    .icon.ossupport h2 {height: 34px; background-position: 0px -99px; }
        .rtl .icon.ossupport h2 { background-position: right -99px; }
    .icon.performance h2 {height: 35px; background-position: 0px -208px; }
        .rtl .icon.performance h2 { background-position: right -208px;  }
    .icon.power h2 {height: 35px; background-position: 0px -263px; }
        .rtl .icon.power h2 { background-position: right -263px; }
    .icon.camera h2 {height: 34px; background-position: 0px -312px;}
        .rtl .icon.camera h2 { background-position: right -305px; }
    .icon.mediafiles h2 {height: 35px; background-position: 0px -362px; }
        .rtl .icon.mediafiles h2 { background-position: right -362px; }
    .icon.apps h2 {height: 41px; background-position: 0px -409px; }
        .rtl .icon.apps h2 { background-position: right -409px; }
    .icon.productivity h2 {height: 34px; background-position: 0px -463px;}
        .rtl .icon.productivity h2 { background-position: right -463px; }
    .icon.security h2 {height: 43px; background-position: 0px -515px;}
        .rtl .icon.security h2 { background-position: right -515px; }
    .icon.alerts h2 {height: 43px; background-position: 0px -576px;}
        .rtl .icon.alerts h2 { background-position: right -576px; }
    .icon.voiceinputoutput h2 {height: 43px; background-position: 0px -671px;}
        .rtl .icon.voiceinputoutput h2 { background-position: right -671px; }
    .icon.carriernetworks h2 {height: 36px; background-position: 0px -719px;}
        .rtl .icon.carriernetworks h2 { background-position: right -719px; }
    .icon.advancedsensors h2 {height: 34px; background-position: 0px -629px;}
        .rtl .icon.advancedsensors h2 { background-position: right -629px; }
    .rtl .icon h2 { float: right; padding-right: 68px; }
.bbcom_desktop_smartphones_heroThemed_b {  }
    .edit .bbcom_desktop_smartphones_heroThemed_b { height: 600px; }
.bbcom_desktop_smartphones_heroThemed_b .hero-wrap { background: none no-repeat center top; }
.bbcom_desktop_smartphones_heroThemed_b .hero-content { width: 948px; padding: 0 12px 18px; margin: 0 auto; }
.bbcom_desktop_smartphones_heroThemed_b .badge { float: left; width: 500px; padding-top: 86px; }
    .bbcom_desktop_smartphones_heroThemed_b .mini .badge { padding-top: 64px; }
    .rtl .bbcom_desktop_smartphones_heroThemed_b .badge { float: right; }
.bbcom_desktop_smartphones_heroThemed_b .badge h1 { margin-bottom: 12px; overflow: hidden; color: #FFF; font-family: Slate, sans-serif; font-size: 32px; line-height: 60px; font-weight: bold; text-transform: uppercase; letter-spacing: .5625em; }
    .bbcom_desktop_smartphones_heroThemed_b .mini .badge h1 { line-height: 54px; }
.bbcom_desktop_smartphones_heroThemed_b .badge h1 > .post-text { float: left; }
    .rtl .bbcom_desktop_smartphones_heroThemed_b .badge h1 > .post-text { float: left; }
    #ie7 .bbcom_desktop_smartphones_heroThemed_b .badge h1 > .post-text { width: 100% }
.bbcom_desktop_smartphones_heroThemed_b .badge h1 .block { display: inline-block; float: left; background: #000; margin: 0 5px 5px 0; padding: 0 2px 0 20px; }
    #ie7 .bbcom_desktop_smartphones_heroThemed_b .badge h1 > .block { padding-right: 20px; }
    .rtl .bbcom_desktop_smartphones_heroThemed_b .badge h1 > .block { float: right; margin-right: 0; margin-left: 5px; padding-right: 20px; }
    .bbcom_desktop_smartphones_heroThemed_b .badge h1 > .make,
    .bbcom_desktop_smartphones_heroThemed_b .badge h1 > .family,
    .bbcom_desktop_smartphones_heroThemed_b .badge h1 > .series,
    .bbcom_desktop_smartphones_heroThemed_b .badge h1 > .post-text { clear: left; }
        .rtl .bbcom_desktop_smartphones_heroThemed_b .badge h1 > .make,
        .rtl .bbcom_desktop_smartphones_heroThemed_b .badge h1 > .family,
        .rtl .bbcom_desktop_smartphones_heroThemed_b .badge h1 > .series,
        .rtl .bbcom_desktop_smartphones_heroThemed_b .badge h1 > .post-text { clear: right; }
    .bbcom_desktop_smartphones_heroThemed_b .badge h1 > span .add-spacing { letter-spacing: .5625em; }
        .rtl .bbcom_desktop_smartphones_heroThemed_b .badge h1 > span .add-spacing { margin-right: -20px; }
    .bbcom_desktop_smartphones_heroThemed_b .badge h1 > span .no-spacing { letter-spacing: 0; }
        .ltr .bbcom_desktop_smartphones_heroThemed_b .badge h1 > span .no-spacing { padding-right: 20px; }
.bbcom_desktop_smartphones_heroThemed_b .badge-content-wrap { clear: left; padding-left: 20px; }
    .rtl .bbcom_desktop_smartphones_heroThemed_b .badge-content-wrap { clear: right; padding-right: 20px; padding-left: 0; } 
.bbcom_desktop_smartphones_heroThemed_b .badge-content h2 { font-size: 26px; line-height: 36px; }
    .bbcom_desktop_smartphones_heroThemed_b .mini .badge-content h2 { margin-bottom: 20px; }
.bbcom_desktop_smartphones_heroThemed_b .device-wrap { float: left; position: relative; width: 338px; height: 464px; padding: 44px 0 66px 0; }
    .bbcom_desktop_smartphones_heroThemed_b .mini .device-wrap { height: 344px; padding: 26px 0 48px 0; }
    .rtl .bbcom_desktop_smartphones_heroThemed_b .device-wrap { float: right; }
.bbcom_desktop_smartphones_heroThemed_b .device-wrap .device { display:none; width: 236px; display: block; margin: 0 auto; }
    .scriptDisabled .bbcom_desktop_smartphones_heroThemed_b .device-wrap .device { display: block; }
.bbcom_desktop_smartphones_heroThemed_b .device-wrap .device-shadow { position: absolute; width: 314px; height: 18px; bottom: 44px; left: 50%; margin-left: -157px; }
    .bbcom_desktop_smartphones_heroThemed_b .mini .device-wrap .device-shadow { bottom: 26px; }
    .rtl .bbcom_desktop_smartphones_heroThemed_b .device-wrap .device-shadow { right: 50%; left: auto; margin-right: -157px; margin-left: 0; }


.bbcom_desktop_smartphones_heroThemed_b .color-picker {
    background: url(../images/bbcom/desktop/smartphones/bbcom_desktop_smartphones_heroThemed_b/color-selector-bg.png) repeat-x center top;
    display: block;
    float: left;
    border-top: none;
    border-bottom: none;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-left-radius: 4px;
    -moz-border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-bottom-left-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
    .rtl .bbcom_desktop_smartphones_heroThemed_b .color-picker { float: right; }
.bbcom_desktop_smartphones_heroThemed_b .color-picker ul {
    overflow: hidden;
    padding: 8px;
}
    .rtl .bbcom_desktop_smartphones_heroThemed_b .color-picker ul { left: auto; right: 12px; }
.bbcom_desktop_smartphones_heroThemed_b .color-picker li {
    float: left;
    margin-left: 4px;
}
    .rtl .bbcom_desktop_smartphones_heroThemed_b .color-picker li { float: right; margin-left: 0; margin-right: 4px; }
        .rtl .ie .bbcom_desktop_smartphones_heroThemed_b .color-picker li { float: left; }
.bbcom_desktop_smartphones_heroThemed_b .color-picker li:first-child {
    margin-left: 0; 
}
    .rtl .bbcom_desktop_smartphones_heroThemed_b .color-picker li:first-child { margin-right: 0; }
        .rtl .ie .bbcom_desktop_smartphones_heroThemed_b .color-picker li:first-child { margin-right: 4px; }
.bbcom_desktop_smartphones_heroThemed_b .color-picker li > a,
.bbcom_desktop_smartphones_heroThemed_b .color-picker li > span {
    display: block;
    padding: 2px;
    outline: none;
    cursor: pointer;
    width: 34px;
    height: 34px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.bbcom_desktop_smartphones_heroThemed_b .color-picker li img { display: block; width: 34px; height: 34px; }
.bbcom_desktop_smartphones_heroThemed_b .color-picker li > span { cursor: default; }
.bbcom_desktop_smartphones_heroThemed_b .color-picker li a.selected { background-color: #0098F0; }
.bbcom_desktop_smartphones_heroThemed_b .has-swatches .color-text { color: white; font-family: TradeGothicNextLTPro, sans-serif; font-size: 16px; line-height: 18px; position: absolute; bottom: 46px; left: 0; right: -16px; }
    .rtl .bbcom_desktop_smartphones_heroThemed_b .has-swatches .color-text { left: -16px; right: 0; }
.bbcom_desktop_smartphones_heroThemed_b .has-swatches { position: absolute; left:50%; margin-left:30px; width: 460px; }
    .rtl .bbcom_desktop_smartphones_heroThemed_b .has-swatches { right:50%; left: auto; margin-left: 0; width: auto; }
.bbcom_desktop_smartphones_heroThemed_b .has-swatches .device-images { float: left; }
.bbcom_desktop_smartphones_heroThemed_b .has-swatches .color-wrap { float: left; padding-top: 264px; position:relative; }
    .rtl .bbcom_desktop_smartphones_heroThemed_b .has-swatches .color-wrap { float: right; }
.bbcom_desktop_smartphones_heroThemed_b .has-swatches .device-images .device { position: relative; left: auto; margin-left:0 }
.bbcom_desktop_smartphones_heroThemed_b .has-swatches .device-images .device-shadow { bottom: 114px; margin-left: -37px; left: auto; }
.bbcom_desktop_smartphones_heroThemed_b .mini .has-swatches .device-images .device-shadow { bottom: 12px; }
    .rtl .bbcom_desktop_smartphones_heroThemed_b .has-swatches .device-images .device-shadow { bottom: 114px; margin-left: 0; left: auto; margin-right: -37px; right: auto; }
    .rtl .bbcom_desktop_smartphones_heroThemed_b .mini .has-swatches .device-images .device-shadow { bottom: 12px; }

.bbcom_desktop_smartphones_galleryGrid_a { background-color: #ffffff; padding-top: 100px; padding-bottom: 20px; }

.bbcom_desktop_smartphones_galleryGrid_a .grid-gallery-wrapper { position: relative; height: 497px; overflow: hidden; width: 952px; margin: 0 auto; }
    .bbcom_desktop_smartphones_galleryGrid_a .non-js-mode .grid-gallery-wrapper, 
    .bbcom_desktop_smartphones_galleryGrid_a .minimized-mode .grid-gallery-wrapper { padding-bottom: 30px; }
    .edit .bbcom_desktop_smartphones_galleryGrid_a .grid-gallery-wrapper { height: auto; }

.bbcom_desktop_smartphones_galleryGrid_a .grid-gallery-wrapper .row { width: 100%; overflow: hidden; height: 498px; }
.bbcom_desktop_smartphones_galleryGrid_a .grid-gallery-wrapper .col { float: left; overflow: hidden; }
.bbcom_desktop_smartphones_galleryGrid_a .grid-gallery-wrapper a { float: left; margin: 2px; position: relative; overflow: hidden; cursor: pointer; }
    .bbcom_desktop_smartphones_galleryGrid_a .non-js-mode .grid-gallery-wrapper a { cursor: default; }
.bbcom_desktop_smartphones_galleryGrid_a .grid-gallery-wrapper a .imageWrap img { height: auto; position: relative; -ms-interpolation-mode: bicubic; image-rendering: -moz-crisp-edges; image-rendering: -o-crisp-edges; image-rendering: -webkit-optimize-contrast; image-rendering: crisp-edges; }
.bbcom_desktop_smartphones_galleryGrid_a .grid-gallery-wrapper .row .col { width: 50%; }

.bbcom_desktop_smartphones_galleryGrid_a .grid-gallery-wrapper .row-1-2-1 .col:first-child,
.bbcom_desktop_smartphones_galleryGrid_a .grid-gallery-wrapper .row-1-2-1 .col.tall-col { width: 25%; }

.bbcom_desktop_smartphones_galleryGrid_a .grid-gallery-wrapper .icon-360 { z-index: 10; display: block; width: 52px; height: 47px; text-indent: -999em; overflow: hidden; background: url(../images/bbcom/desktop/smartphones/bbcom_desktop_smartphones_galleryGrid_a/360-icon.png) center center no-repeat; position: absolute; top: 30px; left: 30px; }
    .bbcom_desktop_smartphones_galleryGrid_a .non-js-mode .grid-gallery-wrapper .icon-360 { display: none; }
    .rtl .bbcom_desktop_smartphones_galleryGrid_a .grid-gallery-wrapper .icon-360 { right: 30px; left: auto; }

.bbcom_desktop_smartphones_galleryGrid_a .grid-gallery-wrapper a .magnify-glass { display: block; position: absolute; right: 10px; bottom: 10px; height: 25px; width: 25px; text-indent: -999em; overflow: hidden; background-image: url(../images/bbcom/desktop/smartphones/bbcom_desktop_smartphones_galleryGrid_a/magnify-glass.png); background-repeat: no-repeat; }
    .bbcom_desktop_smartphones_galleryGrid_a .non-js-mode .grid-gallery-wrapper a .magnify-glass { display: none; }

.bbcom_desktop_smartphones_galleryGrid_a .grid-gallery-wrapper a.small { float: left; width: 234px; height: 245px; background-color: #333; }
.bbcom_desktop_smartphones_galleryGrid_a .grid-gallery-wrapper a.wide { float: left; width: 472px; height: 245px; background-color: #333; }
.bbcom_desktop_smartphones_galleryGrid_a .grid-gallery-wrapper a.tall { float: left; width: 234px; height: 494px; background-color: #333; }
.bbcom_desktop_smartphones_galleryGrid_a .grid-gallery-wrapper a.large { float: left; width: 471px; height: 494px; background-color: #333; }

.bbcom_desktop_smartphones_galleryGrid_a a.open-grid { margin: 0 auto; display: block; width: 120px; text-align: center; margin-top: 20px; cursor: pointer; }

.modal-overlay.gallery-modal { overflow-y: hidden; opacity: 1; }
.modal-dialog.gallery-modal { width: 100%; height: 100%; }
.modal-dialog.gallery-modal .close { z-index: 1; }
.modal-dialog.gallery-modal img.active-image { position: absolute; top: 0; left: 0; width: 100%; height: auto; }
.modal-dialog.gallery-modal img.active-image.full-height { width: auto; height: 100%; }
.modal-dialog.gallery-modal .spinner { display: none; }
.modal-dialog.gallery-modal.modal-360 { background: url(../images/bbcom/desktop/smartphones/bbcom_desktop_smartphones_galleryGrid_a/360-bg.jpg) center bottom no-repeat #FEFEFE; }
.modal-dialog.gallery-modal.modal-360 img.active-image,
.modal-dialog.gallery-modal .spinner { width: 640px; height: 800px; position: absolute; display: block; top: 50%; margin-top: -400px; left: 50%; margin-left: -320px; }
.modal-dialog.gallery-modal .spinner li, 
.modal-dialog.gallery-modal .spinner li > img { display: block; width: 640px; height: 800px; }
.modal-dialog.gallery-modal .spinner li { position: absolute; top: 0; left: 0; }
.modal-dialog.gallery-modal.modal-360:hover { cursor: ew-resize; }
.modal-dialog.gallery-modal .hide { display: none; }
.modal-dialog.gallery-modal .color-selector { background: url(../images/bbcom/desktop/smartphones/bbcom_desktop_smartphones_galleryGrid_a/color-selector-bg.png) repeat-x center top; display: block; position: absolute; bottom: 62px; left: 62px; border: 1px solid #E7E7E7; border-top: none; border-bottom: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
    .rtl .modal-dialog.gallery-modal .color-selector { left: auto; bottom: 62px; right: 62px; }
.modal-dialog.gallery-modal .color-selector ul { overflow: hidden; padding: 8px; }
    .rtl .modal-dialog.gallery-modal .color-selector ul { left: auto; right: 12px; }
.modal-dialog.gallery-modal .color-selector li { float: left; margin-left: 4px; }
    .rtl .modal-dialog.gallery-modal .color-selector li { float: right; margin-left: 0; margin-right: 4px; }
        .rtl .ie .modal-dialog.gallery-modal .color-selector li { float: left; }
.modal-dialog.gallery-modal .color-selector li:first-child { margin-left: 0; }
    .rtl .modal-dialog.gallery-modal .color-selector li:first-child { margin-right: 0; }
        .rtl .ie .modal-dialog.gallery-modal .color-selector li:first-child { margin-right: 4px; }
.modal-dialog.gallery-modal .color-selector li > a { display: block; padding: 2px; outline: none; cursor: pointer; width: 34px; height: 34px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.modal-dialog.gallery-modal .color-selector li img { display: block; width: 34px; height: 34px; }
.modal-dialog.gallery-modal .color-selector li a.selected { background-color: #0098F0; }

.rtl #ie7 ~ .modal-dialog.gallery-modal.modal-360 { background: url(../images/bbcom/desktop/smartphones/bbcom_desktop_smartphones_galleryGrid_a/360-bg.jpg) #fefefe no-repeat center top;}
.rtl #ie7 ~ .modal-dialog.slate .navigation { left: 7%; top: 7%; }
.rtl #ie7 ~ .modal-dialog.gallery-modal .spinner { top: 5%; left: 25%; }
.bbcom_desktop_smartphones_galleryModal_a { }
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a { min-height: 100px; }
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper { background-repeat: no-repeat; background-position: center center; position: relative; }
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-heading { width: 948px; padding: 0 12px; position: absolute; top: 50px; left: 50%; margin-left: -486px; }
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-heading h2 { color: #fff; font-family: Slate, sans-serif; font-size: 20px; line-height: 20px; font-weight: bold; text-transform: uppercase; letter-spacing: .3125em; }
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-content { width: 948px; margin: 0 auto; padding: 105px 0 20px 0; }
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature { position: relative; float: left; margin: 0 30px 30px 0; }
    .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature.even { margin-right: 0; }
    .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature.double { width: 948px; margin-right: 0; }
    .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature.even.double {background-position: left top;}
    .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .non-js-mode .feature { height: 410px; width: 419px; padding: 40px 0 0 40px; background-color: #1b1c1d; background-position: right top; background-repeat: no-repeat; }
        .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .non-js-mode.mini .feature,
        .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature.highlight.double { height: 260px; overflow: hidden; } 
        .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .non-js-mode .feature.double { width: 908px; }
        .rtl .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .non-js-mode .feature { width: 219px; padding: 40px 240px 0 0px; }
        .rtl .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .non-js-mode .feature.double { width: 908px; padding: 40px 40px 0 0; }
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature img { position: absolute; top: 0; right: 0; }
    .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature img.active { display: none; }
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature > .launch-modal { display: block; height: 260px; width: 419px; padding: 40px 0 0 40px; text-decoration: none; background: #1B1C1D; outline: none; }
    .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature.double > .launch-modal { width: 908px; }
        .rtl .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature.double > .launch-modal { width: auto; padding-right: 40px; padding-left: 0px; }
    .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature > .launch-modal:hover,
    .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature > .launch-modal:focus { background: #0D0E0F; -moz-box-shadow: 0 0 8px 1px rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 8px 1px rgba(0,0,0,0.5); box-shadow: -1px -1px 5px 0 rgba(0,0,0,0.5); }
    .rtl .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature > .launch-modal { width: 200px; padding: 40px 259px 0 0px; }
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature h3 { color: #fff; font-size: 38px; line-height: 40px; margin-top: -5px; font-weight: 200; width: 210px; }
    .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature.highlight.double h3 { width: 344px; } 
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature p { color: #b0b0b0; width: 160px; }
    .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .non-js-mode .feature p { width: 180px; } 
    .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature .link-name { color: #007bc8; }
        .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature.highlight.double p { width: 344px; }  
        .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature.highlight.double .parsys { width: 345px; }   
        .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature .launch-modal:hover .link-name,
        .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .feature .launch-modal:focus .link-name { text-decoration: underline; }
.modal-overlay.tier-one-feature { overflow-y: hidden; opacity: 1; }
.modal-dialog.tier-one-feature { width: 100%; height: 100%; background: #000; }
    .modal-dialog.tier-one-feature.fullscreen { background: none; }
.modal-dialog.tier-one-feature .close { z-index: 5000; }
.modal-dialog .tier-one-feature-content { width: 100%; height: 100%; position: absolute; }

/* Arrows*/
.modal-dialog.tier-one-feature .arrow-wrapper { width: 100%; position: absolute; top: 50%; z-index: 19; }
    .modal-dialog.tier-one-feature.fullscreen .arrow-wrapper { z-index: 5000; }
.modal-dialog.tier-one-feature .advance { position: absolute; cursor: pointer; background: none; }
    .edit .modal-dialog.tier-one-feature .advance { display: none; }
.modal-dialog.tier-one-feature .advance.prev { height: 44px; width: 44px; padding: 120px 10px 120px 30px; margin-top: -142px; left: 0; }
.modal-dialog.tier-one-feature .advance.next { height: 44px; width: 44px; padding: 120px 30px 120px 10px; margin-top: -142px; right: 0; }
.modal-dialog.tier-one-feature .advance > span { display: block; width: 44px; height: 44px; background: #0098F0 url("../images/bbcom/desktop/core/bbcom_desktop_core_modal/modal-sprite-slate.png") no-repeat 0 0; }
    .modal-dialog.tier-one-feature .advance.prev > span { background-position: -81px 0; }
    .modal-dialog.tier-one-feature .advance.next > span { background-position: -125px 0; }
.modal-dialog.tier-one-feature .advance:hover > span,
.modal-dialog.tier-one-feature .advance:focus > span { background-color: #007bc8; }

/* Themed pagination wrapper */
.modal-dialog.tier-one-feature .pagination-wrap { position: absolute; z-index: 19; width: 100%; bottom: 40px; }
    .modal-dialog.tier-one-feature.fullscreen .pagination-wrap { z-index: 5000; }

/* Themed pagination */
.modal-dialog.tier-one-feature .pagination { margin: 0 auto; height: 24px; padding: 10px 14px; border: 1px solid #E8E8E8; border-top: none; -webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px; background: url("../images/bbcom/desktop/common/bbcom_desktop_common_cycler_a/grey_gradient_pill_bg.png") center top repeat-x; }
.modal-dialog.tier-one-feature .pagination > a { display: inline-block; background: url("../images/bbcom/desktop/common/bbcom_desktop_common_cycler_a/pagination_dot_grey_pill.png") no-repeat -0 0 transparent; height: 24px; width: 24px; }
    .modal-dialog.tier-one-feature .pagination > a:hover,
    .modal-dialog.tier-one-feature .pagination > a:focus { background-position: 0 -24px; }
    .modal-dialog.tier-one-feature .pagination > a + a { margin: 0 0 0 14px; }
    .modal-dialog.tier-one-feature .pagination > a:first-child { margin: 0; }
    .modal-dialog.tier-one-feature .pagination > a.selected { background-position: 0 -48px; }

/* Theme light*/
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper.light .feature { background-color: #fff; overflow: hidden; }
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper.light .feature h3 { color: #333; }
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper.light .feature p { color: #666; }
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper.light .feature > .launch-modal { background: #fff; }

/* Features double */
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper .feature.even.highlight.double img { left: 0; }
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper .feature.even.highlight.double h3 { float: right; padding-right: 40px; }
    .rtl .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper .feature.even.highlight.double h3 { padding-right: 0; }
    .rtl .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper .feature.odd.highlight.double h3,
    .rtl .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper .feature.odd.highlight.double .parsys { position: relative; clear: both; right: 522px; } 
         .rtl .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper .feature.odd.highlight.double h3 { float: none; padding-left: 40px; }
         .rtl .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper.light .non-js-mode .feature.odd.highlight.double .parsys { right: 0; } 
    .rtl .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper .feature.odd.highlight.double .launch-modal .parsys { right: 600px; }     
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper .feature.even.highlight.double {background-position: left top;}
    .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper .feature.even.highlight.double .parsys { clear: both; padding-right: 40px; float: right; }
        .rtl .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper .feature.even.highlight.double .parsys { padding-right: 0; float: none; } 
    .rtl .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper .feature.even.highlight.double img { left: 0; right: auto; }
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper .feature.odd.highlight.double .launch-modal h3 { right: 564px; }
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper .feature.odd.highlight.double .launch-modal p { float: left; clear: both; }
.bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper .feature.even.highlight.double .launch-modal p { float: right; clear: both; padding-right: 40px; }
    .rtl .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper .feature.even.highlight.double .launch-modal p { padding-right: 0; }

/* RTL clear fixes */
.rtl .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper.light .feature.odd.highlight.double > .parsys { float: left; clear: both; padding-left: 40px; }
.rtl .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper.light .feature.even.highlight.double > .parsys { float: right; clear: both; }
.rtl .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper.light .feature.odd.highlight.double > .parsys:after { content: " "; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; } 
    .rtl #ie6 .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper.light .feature.odd.highlight.double > .parsys,
    .rtl #ie7 .bbcom_desktop_smartphones_tierOneFeatureBrowser_a .features-wrapper.light .feature.odd.highlight.double > .parsys { zoom: 1; }
.bbcom_desktop_smartphones_tierOneFeature_a { position: relative; width: 100%; height: 1050px; background: #000; }
    .edit .bbcom_desktop_smartphones_tierOneFeature_a { position: static; width: auto; height: auto; }
.bbcom_desktop_smartphones_tierOneFeature_a > h1 { position: absolute; z-index: 5000; top: 45px; color: #fff; font-family: Slate, sans-serif; font-size: 16px; line-height: 16px; font-weight: bold; text-transform: uppercase; letter-spacing: .3125em; }
    .ltr .bbcom_desktop_smartphones_tierOneFeature_a > h1 { left: 45px; }
    .rtl .bbcom_desktop_smartphones_tierOneFeature_a > h1 { right: 45px; }
    .bbcom_desktop_smartphones_tierOneFeature_a > h1.on-light { color: #333; }
.bbcom_desktop_smartphones_tierOneFeature_a .tier1-wrap { z-index: 4001; position: absolute; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; }
    .bbcom_desktop_smartphones_tierOneFeature_a .tier1-wrap.light-bg { background-color: #FFF; }
    .edit .bbcom_desktop_smartphones_tierOneFeature_a .tier1-wrap { position: relative; width: 100%; height: 1050px; }    
.bbcom_desktop_smartphones_tierOneFeature_a .tier1-stage { display: none; z-index: 4002; position: relative; margin: -275px auto 0; top: 50%; width: 972px; height: 550px; }
    .edit .bbcom_desktop_smartphones_tierOneFeature_a .tier1-stage { position: static; display: block; margin: 0; }
.bbcom_desktop_smartphones_tierOneFeature_a .tier1-content { z-index: 4003; position: absolute; top: 0; left: 0; width: 360px; height: 100%; padding: 80px 30px 0 0; }
    .edit .bbcom_desktop_smartphones_tierOneFeature_a .tier1-content { position: static; height: auto; }
    .bbcom_desktop_smartphones_tierOneFeature_a .tier1-content.after { left: 486px; width: 336px; padding: 100px 130px 0 20px; }
.bbcom_desktop_smartphones_tierOneFeature_a .tier1-content .bbcom_common_global_textRich_a p,
    .bbcom_desktop_smartphones_tierOneFeature_a .tier1-content .bbcore_link a > .postscript,
    .bbcom_desktop_smartphones_tierOneFeature_a .tier1-content .bbcom_desktop_common_videoLink_a  a > .postscript { color: #FFF; }
    .bbcom_desktop_smartphones_tierOneFeature_a .light-bg .tier1-content .bbcom_common_global_textRich_a p,
    .bbcom_desktop_smartphones_tierOneFeature_a .light-bg .tier1-content .bbcore_link a > .postscript,
    .bbcom_desktop_smartphones_tierOneFeature_a .light-bg .tier1-content .bbcom_desktop_common_videoLink_a  a > .postscript { color: #666; }

/* Share */
.bbcom_desktop_smartphones_tierOneFeature_a .bbcom_desktop_common_shareLink_b { z-index: 5000; top: 25px; }
    .edit .bbcom_desktop_smartphones_tierOneFeature_a .bbcom_desktop_common_shareLink_b { position: static; }
    .rtl .bbcom_desktop_smartphones_tierOneFeature_a .bbcom_desktop_common_shareLink_b { right: 70px; }
    .rtl .bbcom_desktop_smartphones_tierOneFeature_a .bbcom_desktop_common_shareLink_b { left: 70px; }
.bbcom_desktop_smartphones_tierOneFeature_b { position: relative; width: 100%; height: auto; background: none; }
    .edit .bbcom_desktop_smartphones_tierOneFeature_b { position: static; width: auto; height: auto; }
.bbcom_desktop_smartphones_tierOneFeature_b > h1 { position: absolute; z-index: 19; left: 45px; top: 45px; color: #FFF; font-family: Slate, sans-serif; font-size: 16px; line-height: 16px; font-weight:bold; text-transform: uppercase; letter-spacing: .3125em; }
    .bbcom_desktop_smartphones_tierOneFeature_b > h1.on-light { color: #333; }
	.rtl .bbcom_desktop_smartphones_tierOneFeature_b > h1 { left: auto; right: 45px; }

/* Share */
.bbcom_desktop_smartphones_tierOneFeature_b .bbcom_desktop_common_shareLink_b { z-index: 19; top: 25px; right: 70px; }
    .edit .bbcom_desktop_smartphones_tierOneFeature_b .bbcom_desktop_common_shareLink_b { position: static; }
    .rtl .bbcom_desktop_smartphones_tierOneFeature_b .bbcom_desktop_common_shareLink_b { right: auto; left: 70px; }
.bbcom_desktop_smartphones_specsGrid_a { font-family: Slate, sans-serif; text-transform: uppercase; }
.bbcom_desktop_smartphones_specsGrid_a ul { overflow: hidden; }
.bbcom_desktop_smartphones_specsGrid_a .spec { float: left; clear: left; width: 100px; height: 120px; margin-right: 50px; }
    .bbcom_desktop_smartphones_specsGrid_a .spec.even { margin: 0; clear: none; }
.bbcom_desktop_smartphones_specsGrid_a .spec span { display: block; }
.bbcom_desktop_smartphones_specsGrid_a .spec .description { color: #6E6E77; font-size: 58px; }
.bbcom_desktop_smartphones_specsGrid_a .spec .description sup { font-size: 16px; font-weight: bold; position: relative; top: -7px; }
.bbcom_desktop_smartphones_specsGrid_a .spec .description sup sup { font-size: 10px; top:0; }
.bbcom_desktop_smartphones_specsGrid_a .spec .label { color: #FFF; font-size: 16px; font-weight: bold; }
.bbcom_desktop_smartphones_device360_a { min-height: 100px; }
.bbcom_desktop_smartphones_device360_a .device-360 { position: relative; }
.bbcom_desktop_smartphones_device360_a .device-360 .spin { display: block; position: absolute; left: 20px; top: 50%; margin-top: -25px; width: 74px; height: 50px; background: url(../images/bbcom/desktop/smartphones/bbcom_desktop_smartphones_device360_a/arrows.png) no-repeat 0 0; }
    .bbcom_desktop_smartphones_device360_a .device-360 .spin.right { left: auto; right: 20px; background-position: 0 -50px; }
.bbcom_desktop_smartphones_device360_a .device-360 .spinner { position: relative; margin: 0 auto; }
    .rtl #ie7 ~ .bbcom_desktop_smartphones_device360_a .device-360 .spinner {top: 5%; left: 25%; }
.bbcom_desktop_smartphones_device360_a .device-360 .spinner li, 
.bbcom_desktop_smartphones_device360_a .device-360 .spinner li > img { display: block; }
.bbcom_desktop_smartphones_device360_a .device-360 .spinner li { position: absolute; top: 0; left: 0; }
.bbcom_desktop_smartphones_device360_a .device-360:hover { cursor: ew-resize; }
.bbcom_desktop_smartphones_device360_a .device-360 .color-selector {
    background: url(../images/bbcom/desktop/smartphones/bbcom_desktop_smartphones_device360_a/color-selector-bg.png) repeat-x center top;
    display: block;
    position: absolute; 
    top: 20px; 
    right: 20px;
    border-top: none;
    border-bottom: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
    .rtl .bbcom_desktop_smartphones_device360_a .device-360 .color-selector { left: auto; top: 20px; left: 20px; }
.bbcom_desktop_smartphones_device360_a .device-360 .color-selector ul { overflow: hidden; padding: 8px; }
    .rtl .bbcom_desktop_smartphones_device360_a .device-360 .color-selector ul { left: auto; right: 12px; }
.bbcom_desktop_smartphones_device360_a .device-360 .color-selector li { float: left; margin-left: 4px; }
    .rtl .bbcom_desktop_smartphones_device360_a .device-360 .color-selector li { float: right; margin-left: 0; margin-right: 4px; }
        .rtl .ie .bbcom_desktop_smartphones_device360_a .device-360 .color-selector li { float: left; }
.bbcom_desktop_smartphones_device360_a .device-360 .color-selector li:first-child { margin-left: 0; }
    .rtl .bbcom_desktop_smartphones_device360_a .device-360 .color-selector li:first-child { margin-right: 0; }
        .rtl .ie .bbcom_desktop_smartphones_device360_a .device-360 .color-selector li:first-child { margin-right: 4px; }
.bbcom_desktop_smartphones_device360_a .device-360 .color-selector li > a { display: block; padding: 2px; outline: none; cursor: pointer; width: 34px; height: 34px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.bbcom_desktop_smartphones_device360_a .device-360 .color-selector li img { display: block; width: 34px; height: 34px; }
.bbcom_desktop_smartphones_device360_a .device-360 .color-selector li a.selected { background-color: #0098F0; }


